.square-image-shell {
clear: both;
float: right;
margin: 15px 0 10px 10px;
width: 200px;
}
.square-image-shell.top-item {
margin-top: 5px;
}
.square-image-frame {
float: none !important;
width: 200px;
height: 200px;
overflow: hidden;
position: relative;
text-align: left;
}
section#CenterColumn h2 {
font-size: 20px;
line-height: 24px;
margin-top: 10px;
padding-top: 10px;
border-top: 1px solid #dddddd;
}
section#CenterColumn div.show-info {
line-height: 18px;
margin: 14px 0 4px;
}
section#CenterColumn div.show-info h2 {
font-size: 24px;
line-height: 30px;
}
section#CenterColumn div.show-info h2.info {
font-size: 18px;
line-height: 22px;
}
section#CenterColumn h2.first {
border-top: none;
padding-top: 0;
}
section#CenterColumn h3 {
font-weight:bold;
font-size:13px;
line-height:17px;
padding-left: 10px;
text-indent: -10px;
text-transform:uppercase;
color:#000000;
}
section#CenterColumn div#article-content h2 {
border-top: none;
margin: 0;
padding: 0;
}
/*
section#CenterColumn h2 { font-size:14px; }
section#CenterColumn h2 a { color:#E59106; }
section#CenterColumn h2 a:visited { color:#B8751C; }
section#CenterColumn h2 a:hover,
section#CenterColumn h2 a:active { color:#000000; }
section#CenterColumn h3 { font-weight:bold; font-size:12px; text-transform:uppercase; color:#737373; }
*/
section#CenterColumn h2 a span { font-weight:normal; font-size:13px; }
section#CenterColumn h3 span { text-transform:none; font-weight:normal; }
section#Recommended { padding-bottom:10px; margin-bottom:10px; border-bottom:1px solid #DDDDDD; }
// section#Recommended h2 { font-size:18px; }
// section#Recommended h2 a span { font-weight:normal; font-size:16px; }
section#Recommended description { color:#626262; }
section#AllListings { clear:both; }
section#CenterColumn h2#artist-head {
font-size: 28px;
margin: 15px 0 5px !important;
font-weight: bold !important;
// background-color: #666666 !important;
// color: #ffffff !important;
// padding: 2px 8px !important;
}
a.artist-link div {
padding: 2px 6px;
margin-bottom: 5px;
background-color: #d6121a;
color: #ffffff;
line-height: 22px;
font-size: 16px;
font-weight: bold;
}
a.artist-link:hover div,
a.artist-link:active div {
background-color: #000000;
color: #ffffff;
}
a.artist-link:hover,
a.artist-link:active {
text-decoration: none;
}
